Package org.eclipse.m2m.atl.core.ant.tasks.nested

# Class Param

java.lang.Object
org.eclipse.m2m.atl.core.ant.tasks.nested.Param

public class Param extends Object
Parameter nested element.

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`name`
`protected String`
`value`

## Constructor Summary

Constructors
Constructor
Description
`Param()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`
`void`
`setName(String name)`
`void`
`setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

protected String name

### value

protected String value

## Constructor Details

### Param

public Param()

## Method Details

### getName

public String getName()

### setName

public void setName(String name)

### getValue

public String getValue()

### setValue

public void setValue(String value)